<?php

	$mainLayoutContent = "page-content/seller/seller1List.php";
	//include("layout/mainLayout.php");
	if($_SESSION["Status"] == "ADMIN"){include("layout/mainLayout.php");}
		else{include("layout/mainLayoutOther.php");}

?>